﻿
#wrapper #loopedSlider.business-slider .content p { font:300 13px/1.5em Arial, sans-serif;color:#cccccc; }

.col-full, #wrapper { width: 1200px; max-width: 1200px; }
#topgoo{background-color:#eaeaea;width:728px;height:90px;margin:0;margin-left:163px;padding:0;padding-top:-20px;margin-top:-17px;margin-bottom:-17px;-webkit-box-shadow:0 0 0 5px rgba(0,0,0,0.01),0 7px 11px rgba(0,0,0,0.03);-moz-box-shadow:0 0 0 5px rgba(0,0,0,0.01),0 7px 11px rgba(0,0,0,0.03);box-shadow:0 0 0 5px rgba(0,0,0,0.01),0 7px 11px rgba(0,0,0,0.03);-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px}

.header_txt{font-family:Calibri; font-size:14px; font-weight:bold; line-height:28px; padding-left:10px; }
.search-links a{display:block;font-size:16px}
.menu-item .fa{margin-right:10px}
.gl-Footer .menu-item{padding:2px 0}
.cp-Menu_navSocialLinks .menu-item{font-size:1.8em;color:#5DC3D5;display:inline-block;margin:0 0 0 .3em}
.cp-Menu_navSocialLinks .menu-item a:active,.cp-Menu_navSocialLinks .menu-item a:focus,.cp-Menu_navSocialLinks .menu-item a:hover{color:#0096AE}



#foot {
margin-top: 8px;
width: 940px;
height: 41px;
}
.mega-menu{margin:0 0 0 -15px}
.mega-menu a{display:block}
.mega-menu .mega-menu__drop{position:absolute;top:100%;left:0;right:0;display:none;padding:15px;z-index:800;-webkit-box-shadow:#565555 0px 5px 10px -5px;-moz-box-shadow:#565555 0px 5px 10px -5px;-o-box-shadow:#565555 0px 5px 10px -5px;box-shadow:#565555 0px 5px 10px -5px}
.mega-menu .mega-menu__drop ul{margin-left:0}
.mega-menu .mega-menu__drop li{display:block}
.mega-menu .mega-menu__drop a{display:block;padding:5px 0}

.sub-menu .menu-item-has-children:after { color: #fff }

.alex-chatter-menu li.menu-item a {
  color: #164622;
}

.alex-chatter-menu li.menu-item-has-children:focus ul.sub-menu,
.alex-chatter-menu li.menu-item-has-children:hover ul.sub-menu
{
  display: initial;
}
.site-footer .personal-network .menu{list-style:disc;padding-left:20px}
.site-footer .personal-network .menu:after,.site-footer .personal-network .menu:before{content:"";display:table}
.site-footer .personal-network .menu:after{clear:both}
.site-footer .personal-network .menu .menu-item{padding:5px}
.site-footer .personal-network .menu .menu-item:empty{list-style:none}
.site-footer .personal-network .menu .menu-item:nth-child(odd){clear:left}
.panel-grid-cell .widget_nav_menu .widget-title~div .menu{display:none;position:absolute;z-index:5;background-color:#fff;border:1px solid #f5efd3;top:-1px;left:15px;min-width:250px}
.panel-grid-cell .widget_nav_menu .widget-title.open~div .menu{display:block}
.module--widget_nav_menu .menu{padding:0 15px;background-color:#fef7e3;border-radius:15px}

.evolv {padding:10px 42px; color: #666; font: 10px Arial,Helvetica; position:relative; bottom:0px;}

#primary-menu .sub-menu .menu-item-has-children {
position: relative;
display: block;
}

#primary-menu .sub-menu .menu-item-has-children .sub-menu {
display: none;
top: 0;
margin-top: 0;
left: 200px;
width: 200px;
padding: 0;
}

.widget_nav_menu ul li.menu-item-has-children a {  }

.mm-menu .menu-item a:hover, .mm-menu .sub-menu .menu-item a:hover { font-weight: 600; }




.mm-menu, .mm-menu .mm-title, .mm-menu .sub-menu .menu-item a,
.color-gray-5 {
	color: #f5f5f5;
}
.jumbotron{padding:30px;margin-bottom:30px;color:inherit;background-color:#eee}
.jumbotron h1,.jumbotron .h1{color:inherit}
.jumbotron p{margin-bottom:15px;font-size:21px;font-weight:200}
.container .jumbotron{border-radius:6px}
.jumbotron .container{max-width:100%}





.jumbotron h1 {
  font-size: 3em;
}


#main-header #et_mobile_nav_menu .mobile_menu_bar_toggle:before {
  color: #3f51b5 !important;
}


  #et_mobile_nav_menu {
    display: block;
  }

.for-all-bn div {text-align:center; font-size:0;}

.for-all-bn img {width:auto; height:auto; max-width:98%;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-6{width:50%}

  .items-grid .col-sm-6:nth-child(2n + 3) {
    clear: left;
  }
#search-wrapper .location-title,#search-wrapper .category-title{font-weight:bold}


.genesis-nav-menu .menu-item {
	display: inline-block;
	margin-bottom: 0;
	padding-bottom: 0;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}



.menu .menu-item:focus {
	position: static;
}

	.js .nav-primary .genesis-nav-menu .menu-item,
	.js .site-header .genesis-nav-menu .menu-item {
		display: block;
		float: none;
		margin: 1px 0;
		position: relative;
		text-align: left;
	}

	.js .genesis-nav-menu .menu-item:hover {
		position: relative;
	}

	.js .nav-primary .genesis-nav-menu .menu-item a,
	.js .site-header .genesis-nav-menu .menu-item a {
		border: none;
		padding: 12px 0;
		width: 100%;
	}


.header .inner-cell {
	display:table-cell;
	vertical-align:middle;
}

	
	.content-over-image [class*="-header"] .inner-cell {
		width:100%;
		height:100%;
		display:table-cell;
		vertical-align:middle;
	}

	
	#branding .wrapper,
	.header-banner .inner-cell:last-child {
		width:100%;	
	}

.inline {
	display: inline;
}


	#footer-wrapper
	{
		background: #f6f6f6;
		border-top: solid 1px #d9d9d9;
		padding: 5em 0 5em 0;
	}


#homepage-clients .each-logo {
    display: inline-block;
    text-align: center;
    width: 24%;
}


#homepage-clients .each-logo img {
    width: 90%;
    max-width: 150px;
}

#block-portfolio .col3 .portfolio-view-content {
text-align: center;
}

#block-portfolio .col4 .portfolio-view-content {
text-align: center;
width: 99%;
padding: 0;
margin: 0;
}

#block-portfolio .col4 a:hover .portfolio-view-content {
bottom: 90px;
}


.list-timeline .month {
    margin-left: 5px;
}


.dropdown .dropdown-menu .caret {
	border:4px solid transparent;
	border-bottom:6px solid transparent;
	border-left-color:#000;
	float:right;
	margin-top: 6px;
}
.caret{display:inline-block;width:0;height:0;margin-left:2px;vertical-align:middle;border-top:4px dashed;border-right:4px solid transparent;border-left:4px solid transparent}
.dropup .caret,.navbar-fixed-bottom .dropdown .caret{content:"";border-top:0;border-bottom:4px solid}
.btn .caret{margin-left:0}
.btn-lg .caret{border-width:5px 5px 0;border-bottom-width:0}
.dropup .btn-lg .caret{border-width:0 5px 5px}

.page-footer .w-1000{width: 1050px; margin: 40px auto;text-align: center;}

.page-footer .w-1000 p,.page-footer .w-1000 p a{font-size: 12px;line-height: 26px;color: #969696;}

.page-footer .w-1000 p a{padding: 0 10px;}

.page-footer .w-1000 p a:hover{text-decoration: underline;}


.fixed_footer {background: #383F42;}
.stack-width,.deco-width{margin:0 auto;position:relative;text-align:left;}
.stack-width{width:auto;}
.stack,.stack-width,.wrapper{position:static;}
#content .stack .stack-width{margin:0 3.6%;}
#content .stack .stack-width,#prefooter,#header-inner{margin:0 3.6%;}


#footer-widget-area #sitemap {
	margin-right: 25px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#EFD9C2;
	float: right;
	font-style: normal;
	line-height: 18px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	letter-spacing: 2px;
	word-spacing: normal;
	text-align: left;
	display: inline-block;
}

#footer-widget-area #sitemap h6{
	margin-bottom: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #09739B;
	letter-spacing: normal;
}




.silder .item_slide { position:absolute; top: 0; }
.module--gray{background-color:#eaeaea}
.module--gray.feature.feature--noborder.feature--callout+br{display:none}
.module--gray.feature.feature--noborder.feature--callout{padding-bottom:0}
.module--black,.module--gray{background-color:transparent!important}

.tw-bs .col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

  .tw-bs .col-md-12 {
    width: 100%;
  }


.sub-menu {
  display: none;
  padding: 10px; }


.sub-menu li a:after {
  display: none !important; }


.sub-menu li {
  border-bottom: none; }

  .sub-menu li a:hover {
    color: #1CA3FC;
    border-bottom: none; }

  .sub-menu li:hover a {
    border-bottom: none; }

  .nav-drop ul:not(.sub-menu) li:last-child a .links-list li:last-child a {
    padding: 11px 18px; }
.panel-body{padding:15px}
.panel-group .panel-footer+.panel-collapse .panel-body{border-bottom:1px solid #ddd}




.site-title {

	float: left;

	font-size: 18px;

	font-weight: 700;

	line-height: 48px;

	margin: 0;

}




.site-title a,

.site-title a:hover {

	color: #fff;

}


				.site-title,
		.site-description {
			clip: rect(1px 1px 1px 1px); 
			clip: rect(1px, 1px, 1px, 1px);
			position: absolute;
		}


.clickable{

cursor:pointer;
	
}


.dropdown {
	position: relative;
	display: inline-block;
}


.dropdown-content {
	display: none;
	position: absolute;
	background-color: #111;
	padding: 2px;

	opacity:0.9;

	
	z-index: 1;
}


.dropdown-content a {
	color: #ccc;
	padding: 7px 9px;
	text-decoration: none;
	display: block;
}


.dropdown-content a:hover {
	background-color: #5f5f5f;
	color: #fff;
}


.dropdown:hover .dropdown-content {
	display: block;
}


.dropdown:hover .dropbtn {
	
}



.dropdown-content .current a {
	pointer-events: none;
	cursor: default;
	color: #fff;
}


.dropdown-content .not-available a {
	pointer-events: none;
	cursor: default;
	color: #555;
}



.genericon:before,
#feature-slider .cycle-prev:before,
#feature-slider .cycle-next:before,
.posted-on a:before,
.byline a:before,
.cat-links span + a:before,
.tags-links span + a:before,
.comments-link a:before,
.edit-link a:before {
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
    display: inline-block;
	line-height: 1;
	font-family: 'Genericons';
    text-decoration: inherit;
    vertical-align: text-bottom;
}


.entry-meta .posted-on,
.entry-meta .byline,
.entry-meta .comments-link,
.entry-meta .cat-links {
	margin-right: 10px;
}


.byline,
.updated:not(.published) {
	display: none;
}


.single .byline,
.group-blog .byline {
	display: inline;
}
.vc_row.vc_row-no-padding .vc_column-inner{padding-left:0;padding-right:0}
.vc_column-inner::after,.vc_column-inner::before{content:" ";display:table}
.alignnone{margin:5px 20px 20px 0}
a img.alignnone{margin:5px 20px 0 0}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:28px;}

.html_header_top.html_bottom_nav_header #top .main_menu .menu-item-search-dropdown{float:right;}
 
.js_active.html_burger_menu #avia-menu .av-burger-menu-main, 
.html_burger_menu #top #avia-menu .menu-item-search-dropdown{ display:block; }

#top #header .menu-item-mega-parent.current-menu-item{overflow: visible!important;}


 






  
#footer {
	padding: 0;
	margin: 0;
	position: relative;
	width: 960px;
	height: 120px;
	font-size: 0.9em;
	text-align: center;	
	line-height: 1.5em;
	float: left;
	overflow: hidden;
	background: #333;
	z-index: 10;	
}


* html #footer {margin: -120px 0 0 0; }


#footer a {
	color: #999999;
}

#footer p {
	padding: 0;
	overflow: hidden;
}

.shopify-section:first-child .mt-30 {margin-top: -30px !important;}

.shopify-section:last-child #call-to-action {
  margin-bottom: -50px;
}

.texte2{color:#74756D; FONT-FAMILY : Verdana, helvetica, sans-serif;font-size : 12px;}


div.filterbar, div.filterbar div {
	clear: both;
	margin: 1em 0;
	vertical-align: middle;
}


div.filterbar select.dropdown, div.filterbar ul.hlist, div.filterbar a.link {
	margin: 0 3px;
	vertical-align: middle;
}


div.filterbar ul.hlist li {
	float: left;
	list-style: none;
	margin: 0;
}


div.filterbar ul.hlist li + li:before {
	content: "|";
	padding: 0 1px;
}
.page-id-8 div.filterbar,div.filterbar div{display:none !important;}
		
					.filterbar { display:table; width:100% }
#contributors-container{background-color:none;float:left;min-height:250px;min-width:100px;height:100%;width:100%;width:100%}
#menu-title{cursor:pointer}
#menu-title a{display:none;height:49px;padding:21px 7px 0 7px;position:absolute;left:0;top:0;line-height:70px;text-transform:uppercase;font-weight:600;-webkit-transition:opacity .2s;-o-transition:opacity .2s;transition:opacity .2s;-webkit-transition:.2s all;-o-transition:.2s all;transition:.2s all}
#menu-title a:hover{text-decoration:none}
#menu-title .text-divider{float:left}
#menu-title .text-title{display:inline-block;opacity:.6;font-weight:600;text-transform:uppercase;line-height:70px;float:left;margin-left:10px}
.row{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}

    .textwidget p{
        text-align: left !important;
    }

    .textwidget p span{
        padding-left: 12px !important;
    }

    .textwidget a{
        font-size: 12px !important;
    }
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.jumbotron .container{max-width:100%}


.container-fluid.semi-fluid {
  padding: 0 50px;
}

  .megamenu-wrap.container {
    width: 100%;
    padding: 0;
  }


#owl-testimonials .container {
  width: auto;
  max-width: 1170px;
}


.page-title .container {
  height: 150px;
}

  .page-title.style-2 .container {
    height: 400px !important;
  }
.panel-body{padding:15px}
.panel-body:before,.panel-body:after{display:table;content:" "}
.panel-body:after{clear:both}
.panel-group .panel-heading+.panel-collapse .panel-body{border-top:1px solid #ddd}
.panel-group .panel-footer+.panel-collapse .panel-body{border-bottom:1px solid #ddd}
.row{margin-right:-15px;margin-left:-15px}


	#mobile-nav {display: none;}

	.nav-toggle #mobile-nav {display: block;}
.collapse{display:none}
.collapse.in{display:block}
.navbar-collapse.collapse{display:block!important;height:auto!important;padding-bottom:0;overflow:visible!important}
.nav-dropdown .nav-dropdown-col .menu-item-has-children{margin-top:5px}
.nav-vertical li li.menu-item-has-children{margin-bottom:1em}


.img-responsive {
	width: 100%;
}


.img-responsive-mw {
	max-width: 100%;
	height: auto;
}
.main-wrap{margin:0 auto}
.content-wrap,.main-wrap,main.content-container{position:relative}
body.full-width .main-wrap.content-main-wrap{overflow:hidden}
.main-wrap .container,body.full-width .main-wrap{width:100%}
body.boxed .main-wrap{max-width:1180px;padding:0;background-color:#fff;-webkit-box-sizing:inherit;-moz-box-sizing:inherit;box-sizing:inherit;-webkit-box-shadow:0 0 2px rgba(0,0,0,.27);-moz-box-shadow:0 0 2px rgba(0,0,0,.27);box-shadow:0 0 2px rgba(0,0,0,.27)}
body.bs-show-ha-a .main-wrap{display:flex;flex-direction:column}
body.bs-show-ha-a .main-wrap .rh-header{order:1}
body.bs-show-ha-a .main-wrap .site-header{order:2}
.main-wrap .site-footer.full-width .copy-footer .content-wrap,.site-footer.full-width.stretched .copy-footer .content-wrap{overflow-x:hidden;overflow-y:hidden}

.sb-toggle-wrapper {
  position: absolute;
  right: 0;
  border-top: 35px solid #363839;
  border-left: 35px solid transparent;
}

.sb-toggle-wrapper .sb-toggle:after {
  font-family: "IcoMoon";
  content: '\e61d';
  font-size: 16px;
  -webkit-font-smoothing: antialiased;
  display: block;
  position: absolute;
  left: -17px;
  top: -33px;
  line-height: normal;
  color: #fff;
  text-shadow: none;
}
.abcp_writers-slider__arrow{position:absolute;top:50%;width:30px;height:30px;line-height:30px;margin-top:-15px;text-align:center;background:#eee;background:rgba(0,0,0,.1);color:#fff;cursor:pointer;z-index:1}
.abcp_writers-slider__arrow-next{left:-10px}
.abcp_writers-slider__arrow-prev{right:-10px}
.abcp_writers-slider__arrow:hover{color:#74b6f4}

  #container .innerContent .homeSlideLink {
    font-size: .7rem;
    padding: 8px 10px 5px;
    font-family: AvantGarde-Demi, "Avant Garde Demi", Avantgarde, "Century Gothic", CenturyGothic, AppleGothic, sans-serif; }


.gdlr-core-portfolio-modern-desc .gdlr-core-image-overlay-content{ top: auto; bottom: 30px; }

.gdlr-core-portfolio-modern-desc .gdlr-core-portfolio-title{ font-size: 16px; margin-bottom: 5px; }

.gdlr-core-portfolio-modern-desc .gdlr-core-portfolio-info-tag{ margin-bottom: 5px; }

.gdlr-core-portfolio-modern-desc .gdlr-core-portfolio-content{ padding-top: 16px; padding-bottom: 20px; display: block; }

.gdlr-core-portfolio-modern-desc .gdlr-core-portfolio-icon-wrap{ display: block; margin-bottom: 50px; }


.single-post .et_pb_text {
	max-width: 690px;
	margin: auto;
	margin-bottom: 30px;
}

.et_pb_text_27.et_pb_text { color: #999999 !important; }

div.widget.jobs-list div.view-all {
  font-size: 16px;
  font-size: 1rem;
  line-height: 1.5;
}

div.widget.jobs-list div.view-all + div.widget.jobs-list div.view-all {
  margin-top: 16px;
}

div.widget.jobs-list div.view-all a {
  color: #2a6ebb;
  text-decoration: none;
}
#show_partners_bba .container .partner_wrap{max-width:250px;width:100%;-ms-flex-preferred-size:250px;flex-basis:250px;margin-right:35px;margin-left:35px;margin-bottom:60px;text-align:center}
#show_partners_bba .container .partner_wrap .img_wrapper{max-width:190px;display:block;margin:0 auto;height:80px;display:-ms-flexbox;display:flex;-ms-flex-align:center;align-items:center;-ms-flex-pack:center;justify-content:center}
#show_partners_bba .container .partner_wrap .img_wrapper img{margin:0 auto;height:auto;max-width:100%}
#show_partners_bba .container .partner_wrap p{font-size:15px;line-height:27px;color:#4a4a4a!important;font-weight:300;margin-top:20px}
#show_partners_bba .container .partner_wrap:last-child{margin-bottom:0}

.main-navigation ul li.menu-item-has-children:after {
	position: absolute;
	right: 5px;
	top: 0;
	bottom: 0;
	content: '';
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 6px 5px 0 5px;
	border-color: #757575 transparent transparent transparent;	
	margin: auto;
}

.main-navigation ul ul li.menu-item-has-children:hover:after {
	border-width: 6px 0 6px 5px;
	border-color: transparent transparent transparent #757575;	
}
.wrap{max-width:1300px;width:97.5%;margin:0 auto;position:relative}
.location-box .wrap{z-index:200}
header .white-grad-top .wrap{min-height:140px}
.wrap .left66 .left50,.wrap .left66 .right50{width:100%}
header .wrap .right{margin:0 auto;float:none;text-align:center}
header .wrap{padding:10px 0 0px}

	
	
	.pad { padding: 20px 20px 10px; }


	
	#header,
	#header .pad { padding-top: 0; padding-bottom: 0; }

	
	
	#footer-bottom .pad { padding-top: 50px; padding-bottom: 40px; }

.sidebar .pad { padding-left: 20px; padding-right: 20px; }
 
.page-title .pad { padding-top: 25px; padding-bottom: 25px; }

#header .pad { padding-top: 0; padding-bottom: 0; }

#footer .pad { padding-bottom: 20px; }

.widget_calendar .pad { padding: 0!important; }
.text-left{text-align:left}
